@charset "utf-8";
/* CSS Document */

#page_contents #page_main ul.market_menu {
margin: 0 0 30px;
padding: 0;
list-style: none;
text-align: center;
font-size: 84%;
line-height: 180%;
letter-spacing: 1px;
}

#page_contents #page_main ul.market_menu li {
padding: 0 7px;
display: inline-block;
}

#page_contents #page_main ul.market_menu li strong {
color: #3399CC;
font-size: 20px;
}

#page_contents #page_main .ship_btn {
font-size: 90%;
line-height: 160%;
}

#page_contents #page_main .ship_btn a {
text-decoration: none;
}

#page_contents #page_main .ship_prev {
float: left;
}

#page_contents #page_main .ship_prev img {
margin-right: 10px;
}

#page_contents #page_main .ship_next {
float: right;
}

#page_contents #page_main .ship_next img {
margin-left: 10px;
}

/* 上のスクロールバー用のダミーdiv */
.scroll-top {
  overflow-x: auto;
  overflow-y: hidden;
  height: 16px; /* スクロールバーが表示される高さ */
  margin-bottom: 4px;
}

.scroll-top .inner-scroll {
  height: 1px; /* 高さは小さくてもOK */
}

/* 下（本体）のスクロール */
.table-scroll {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
}

.table-scroll table {
  width: 100%;
  min-width: 800px; /* 表が崩れないように最小幅を指定（任意） */
  border-collapse: collapse;
}

.table-scroll th,
.table-scroll td {
  white-space: nowrap; /* 折り返さない */
}

/* 20251216追記 */
#page_contents #page_main table th {
padding: 7px 10px;
border-bottom: solid 2px #FFFFFF;
border-right: solid 2px #FFFFFF;
background: #EFF1F5;
font-weight: normal;
}

#page_contents #page_main table td {
padding: 7px 15px;
border-bottom: solid 2px #EFF1F5;
}
/* 20251216追記ここまで */

/* タブレットレイアウト : x*/
@media screen and (max-width:1200px)
{

}


/* タブレットレイアウト : 768 px ～ 959 px*/
@media screen and (max-width:959px)
{

}


/* スマホ設定  768 以下*/
@media screen and (max-width:767px)
{
#page_t h2 img {
width: auto;
height:120px;
margin-top: -30px;
}
}